@charset "utf-8";
/* CSS Document */
 
body, h1, h2, h3, h4, h5, h5, p, ul, li, div, {margin:0; padding:0;list-style:none; font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;        }
 
span, article, aside, footer, header, hgroup, nav, section, table, tr, th, td, tbody tfoot, thead{
 
padding:0;
border:0;
border-spacing:0;
 
}
 
 
body{         }
#wrapper        { width:980px; position:relative; margin:0 auto; border:thin white solid;}
#logo{ text-align:center; background-image: url(../imagenes/irislogo/dibujopapel-corte1.jpg); border-bottom:thin dashed #C0C0C0;}
 
#logo-top{height:125px;margin-top:-60px; margin-bottom:-30px;}
 
#logo-top h1{ font-size:100px;font-family:"Trebuchet MS", Arial, Helvetica, sans-serif; font-weight:100; font-variant:small-caps; letter-spacing:25px; text-align:center; color:#ABA448; }
 
#logo-a p{ font-size:20px; font-family:"Trebuchet MS", Arial, Helvetica, sans-serif; font-weight:100; font-variant:small-caps; letter-spacing:25px; text-align:center; color:#000; padding-bottom:5px;}
 
 
#portada{width:980; background-color:#fff;}
 
#nav{ width:800px; height:35px; clear:both;}
 
 
ul#nav { float:left; width:980px; margin:0; padding:0; list-style:none; margin-right:25px;        }
 
ul#nav li{ display: inline; font-size:16px; margin-right:2px;}
 
 
ul#nav li a{ float:left; line-height:40px;  text-decoration:none; margin-left:2px; margin-right:2px; padding: 0 20px; color:#808080;        }
 
 
 
#ssicon { 
float:right; margin-right:8px; height:30px; }
 
#ssicon        ul li{ display:inline; text-decoration:none;float:right;
margin:1px 3px;                }
 
#ssicon        ul li p{color:#E0321B; font-family: Mistral; font-size:20px; background-color:#fff; text-align:center; margin-top:3px; padding:3px;}
 
 
#ssicon1 { 
float:right; margin-right:8px; overflow:hidden;}
 
#ssicon1        ul li{ display:inline; text-decoration:none;float:right;
margin:1px 3px;                }
 
 
/*apply to active state*/        
 
 
/* sub-menu list hidden */
ul#nav ul{ display:none;}
 
/* when the first level menu is hovered, the child meny appears*/
 
#portada-top { width: 560px; height:30px; background-color:#fff; float:right; 
border-bottom-color: #808080;
border-bottom-width:thin;}
 
#portada-top ul{ float:left; margin:0; padding:0; margin-left:30px;}
 
#portada-top li{ }
 
#portada-top ul li{display: inline;font-size:16px; margin:2px; }
#portada-top ul li a{ float:left; line-height:20px;  text-decoration:none; margin:0; padding: 0 10px;
color:#706C6E; background-color:#fff;border-right: 1px solid #999998;margin-top:5px;}
 
a:link {color:blue;}      /* unvisited  link */
 
ul li a:hover {background-color:#f5f5f5; display:block; }   /* mouse over link */
 
ul li :hover { }
 
/* current page indicator */ 
 
.current a{font-size:17px;  background-color:#f5f5f5; border-bottom:2px #E8A061 solid;}
 
#portada-top .current a{ border-bottom:none;font-size:16px; background-color:#f5f5f5; color:#E8A061;        }
#caja1 .current a{ background-color:#fff; border-bottom:none;font-size:18px; color:#E8A061;line-height:26px;        }
 
#portada-top a:hover {background-color:#f5f5f5; display:block;        }
 
#caja img:link {color: BLUE;}
 
         
 
 
#footer{ background-image: url(../imagenes/irislogo/logo-121.png); background-repeat:repeat-x; padding-top:1px;
}
#footer p        { 
color:#FFF; 
margin:4px 0;
padding-top:7px;
padding-bottom:8px;
text-align:center;        
font-size:11px; 
font-family: Tahoma, Geneva, sans-serif;}
 
.caja        {        }
.clear        { clear:both;        }
 
